Subject: No Subject

From: "man4topman" <[email-masked]>
Date: Sat, 05 Apr 2003 03:12:17 -0000

The user 'man4topman' replied to your personal advert on gaydar
The message was sent on 05/04/2003 at 03:12:16

The message is as follows:

hi. My name is Douglas. I like your look alot. Different from mine, but I like that. I noticed you are a writer, musician etc. Me too.
Anyhow, I am moving to Amsterdam next month and wanted to know if we could meet?
Let me know/
douglas
Here is my email:

[email-masked]

Have a great weekend.
x

PLEASE NOTE THAT IF YOU REPLY TO THIS ADVERT - PLEASE REMOVE YOUR EMAIL ADDRESS IF YOU WANT IT TO REMAIN ANONYMOUS !

To See the Senders Profile click below :
http://gaydar.nl/man4topman

If this is not your type of person, rather than not responding, and getting more emails, click on the link below to send them an automated message from gaydar saying that they are not your type.
http://gaydar.nl/nothanks.asp?from=snoek&to=man4topman

Thank you for using gaydar